Bug 246835 - graphics/inkscape: allow to build without imagemagick/graphicsmagic
Summary: graphics/inkscape: allow to build without imagemagick/graphicsmagic
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dmitry Marakasov
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-05-29 12:11 UTC by Dmitry Marakasov
Modified: 2020-06-15 15:32 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments
Patch (724 bytes, patch)
2020-05-29 12:11 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2020-05-29 12:11:55 UTC
Created attachment 215013 [details]
Patch
Comment 1 Automation User 2020-06-13 03:45:32 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/155803815
Comment 2 Dmitry Marakasov freebsd_committer 2020-06-15 15:31:07 UTC
Maintainer timeout
Comment 3 commit-hook freebsd_committer 2020-06-15 15:32:01 UTC
A commit references this bug:

Author: amdmi3
Date: Mon Jun 15 15:30:57 UTC 2020
New revision: 538894
URL: https://svnweb.freebsd.org/changeset/ports/538894

Log:
  - Allow to build with both ImageMagick and GraphicsMagick support disabled

  PR:		246835
  Submitted by:	amdmi3
  Approved by:	maintainer timeout (gnome, 2 weeks)

Changes:
  head/graphics/inkscape/Makefile